» Ubuntu » Packages » lucid (10.04LTS) » Source » admin » firestarter
lucid  ] [  precise  ] [  raring  ]

Source Package: firestarter (1.0.3-7ubuntu5) [universe]

Links for firestarter

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Paul Cupis

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
firestarter
gtk program for managing and observing your firewall

Other Packages Related to firestarter

  • build-depends
  • build-depends-indep
  • adep: debhelper (>> 4.1.84)
    helper programs for debian/rules
  • adep: libgnome2-dev
    The GNOME library - development files
  • adep: libgnomeui-dev (>= 2.6.1.1-4)
    The GNOME libraries (User Interface) - development files
  • adep: gettext
    GNU Internationalization utilities
  • adep: libpopt-dev
    lib for parsing cmdline parameters - development files
  • adep: dpatch
    patch maintenance system for Debian source packages
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: libxml-parser-perl
    Perl module for parsing XML files
  • adep: libglade2-dev
    development files for libglade

Download firestarter

FileSize (in kB)MD5 checksum
firestarter_1.0.3-7ubuntu5.dsc 1.2 kB 047c802bbdeaaa9bb3e81983b5b80629
firestarter_1.0.3.orig.tar.gz 1,173.0 kB f46860a9e16dac4b693bd05f16370b03
firestarter_1.0.3-7ubuntu5.diff.gz 77.3 kB 389996ee183c651f5449a49da4460333